﻿html
{
	overflow:hidden;
}
#container
{
	 height:100%;
}
/* search results box */
.lh_result_picklist {
height:130px;
}
#errorpanel
{
	z-index:0;
	visibility:hidden;display:none;
}
#searchbox
{
	 padding-bottom:0px;
}
#LocatorHub
{
	padding-bottom:0px;
}
.lh_container
{
	/*height:40px;*/
}

.search_results
{
	margin-top:0px;
	height:0px;
}
 
 #selected_address
 {
	top:-50px;
 }
 .infowindow
 {
	 z-index:55;
 }
 .feed_expandable_header{ height:20px !important; padding:4px 0 0 4px;margin:0; overflow:hidden;}
 .feed_showAllResults, .feed_rssLink, .feed_expand_btn{ margin:-13px 0 0 0; padding:0 4px 40px 0; } 

.lh_container .newListSelected 
{  
	float:right;
	margin-top: -20px;
	margin-bottom:0px;
	/*WIDTH: 157px;	*/

}


#print_box
{
	width: 246px;
	margin: 10px 0 0 0;
	padding: 3px 3px;	
}

.printButton
{
	padding: 0px 20px 0px 0px;
	margin-right: 10px;
}

.printButton label
{
	padding-left: 15px;
}

.print_widget .newListSelected
{
	margin: 2px 0px 1px 5px; 
	padding: 2px 0 0 0; 
}

.print_widget .selectedTxt
{
	width: 110px;
	overflow: hidden;
	height: 15px;
	padding: 0 43px 0 10px;
}

#simpleHeader
{
	width: 100%;
}

